
#innerContent {
	background: #78172d url(/mobilev3/images/lovers/header-bg-gradient2.png?v345) left top repeat-x;
	
	background-size: auto;
	color:#ffffff;
	
	 /* 'data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAEZBAMAAACkyVL4AAAAGFBMVEVjARdnBBt4Fi1zEShqBx52FCptCyFwDiTm2dV4AAAALklEQVQoz2OgDRBAsKgMHUAQwiIbJpANC0CYZGgAJw3IhAFgHAChSYIKMJpaEADz0zbBSo0f8gAAAABJRU5ErkJggg==' */
}

#innerContent .top-menu-categories,
#innerContent .top-filtersV2 {
	background: transparent !important;
}

#innerContent .top-menu-categories a,
#innerContent .top-filtersV2 .offerNumberBlock a,
#innerContent .top-menu-categories a .count,
#innerContent .categoryListContainer .offer-block .details .prop {
	color:#ffffff;
}

#innerContent .categoryListContainer .offer-block .offer-image {
	border:1px solid #ffffff;
	
}

#innerContent .top-menu-categories a {
	
}

#innerContent .top-menu-categories a:hover,
#innerContent .top-filtersV2 .offerNumberBlock a:hover,
#innerContent .top-menu-categories a.active, 
#innerContent .top-menu-categories a.opened,
#innerContent .top-menu-categories a.active .count {
	color:#fc9c28;
}

#innerContent .categoryListContainer .offer-block .details .name a {
	color:#fc9c28;
}

#innerContent .top-filtersV2 .offerNumberBlock,
#innerContent .top-filtersV3.topfiltersV3-only-order .orderLabel,
#innerContent .top-filtersV3 .buttonGroup a,
#innerContent .top-filtersV3 .travelLocalities a,
#innerContent .categoryListContainer .offer-block .details .label-category {
	color:#ffffff;
}

#innerContent .top-filtersV3 .travelLocalities .active .arrow,
#innerContent .top-filtersV3 .travelLocalities.sort a.active {
	color:#fc9c28;
}


#innerContent .top-filtersV2 .offerNumberBlock a svg path,
#innerContent .top-filtersV2 .offerNumberBlock a:hover svg path {
	fill:#fc9c28;
}

#innerContent #sidenav ul li > a > svg.default,
#innerContent #sidenav ul li > a:hover > svg.default {
	fill:#ffffff;
}

#innerContent #sidenav ul li a.active > svg.active {
	fill:#fc9c28;
}

#innerContent .top-filtersV3 .used_filter {
	background-color:#ff4b88;
	color:#78172d;
}

#innerContent .categoryListContainer .offer-block .price {
	background-color:#ff4b88;
	color:#ffffff;
	outline:1px solid #ff4b88;
}

#innerContent .categoryListContainer .offer-block .details .label-rating{
	color:#ffffff;
}

#innerContent .bannerTop {
	height: auto !important;
}

#innerContent .mainBlock .pagination_page .dots, 
#innerContent .pager_counter .pager_counter_text,
#innerContent .mainBlock .pageturn_center .pagination_page > a,
#innerContent .mainBlock .pageturn_center .pagination_page .pageNumbers a {
	color:#ffffff;
}

#innerContent .buttonTop {
	border:1px solid #ffffff;
	overflow:hidden;
}

.valentin2020-header {
	position:Relative;
	padding: 45px 60px 45px;
	
	margin:0 auto -15px;
	max-width: 1206px;
	box-sizing:Border-box;
	text-align:center;
	
	background: url(/mobilev3/images/lovers/valentin-header-bg.png) center top no-repeat;
	/* background-size: auto 100%; */
	
}

.valentin2020-header:after {
	content:"";
	clear:both;
	display:table;
}

.valentin2020-header .header-left-cell {
	max-width: 580px;
	float:left;
	text-align:center;
}

.valentin2020-header .header-left-cell img.label {
	margin:0 auto 0;
	max-width:476px;
	display:block;
	position:relative;
	z-index:3;
	width:100%;	
	height:auto;
}

.valentin2020-header .header-right-cell {
	float:right;
	width: calc( 100% - 580px );
	text-align:center;
}

.valentin2020-header  > p {
	color: #ff4b88;
	font-size:12px;
	line-height:16px;	
	margin-top: 40px;
	margin-bottom: -20px;
}

.valentin2020-header  > p  > a {
	color: #ffffff;
}

#heart1 {
	position:absolute;
	left:6%;
	top: 179px;
	
	width:84px;
	fill: #ff4b88 !important;
}
#heart1 path {
	fill: #ff4b88 !important;
}

#heart2 {
	position:absolute;
	left:49%;
	top: 194px;
	
	width:46px;
	fill: #ff2bfc !important;
}
#heart2 path {
	fill: #ff2bfc !important;
}

#heart3 {
	position:absolute;
	left:71%;
	top: 194px;
	
	width:76px;
	fill: #ff4b88  !important;
}
#heart3 path {
	fill: #ff4b88  !important;
}

#heart4 {
	position:absolute;
	left:27%;
	top: 11px;
	
	width:62px;
}
#heart4 path {
	fill: #ff5641 !important;
}

#heart5 {
	position:absolute;
	left:45%;
	top: 25px;
	
	width:80px;
}
#heart5 path {
	fill: #ff5641 !important;
}

#heart6 {
	position:absolute;
	left:80%;
	top: 6px;
	
	width:52px;
	height: auto;
}
#heart6 path {
	fill: #ff2bfc !important;
}


.valentin2020-counterbox {}

.valentin2020-counterbox p {
	color: #ffffff;
	font-size:24px;
	line-height:28px;
	margin:10px 0 15px;
	font-weight: 300;
}

.valentin2020-countdown-timer {
	position:relative;
}

.valentin2020-countdown-timer > div {
	display:inline-block;
	overflow:hidden;
	
	
}

.valentin2020-countdown-timer > div.separator {
    height: 103px;
    padding-right: 3px;
    font-size: 53px;
	margin-left:-2px;
	color: #ffffff;
	vertical-align: top;
	line-height: 53px;
}

.valentin2020-countdown-timer .smalltext {
	color: #ffffff;
	font-size:20px;
}

.valentin2020-countdown  .number {
	vertical-align: middle;
}

.valentin2020-countdown  .number b {
	display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-right: 4px;
    line-height: 58px;
    border: 1px solid #e3e4e6;
    background-color: #fff;
    border-radius: 8px;
    font-size: 52px;
    /* color: #ce1cc4; */
	color:#fe4c88;
    font-weight: 700;
    width: 43px;
    height: 64px;
    overflow: hidden;
}


.valentin2020 .faded-img {
	max-width: 1205px;
	margin:0 auto;
	width:100%;
	height:auto;
	display:block;
}

#faded-wrapper {
	position:relative;
	padding-top:15px;
}


#bf-subscribe {
	background: #f85d88 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAFSBAMAAADBVqhXAAAAJ1BMVEX4XYT4Xn/3X3T3Xnr4XYj2YG/1Ylb2YGr0Y030YlH1YVz2YGX1YWFVJcGuAAAALklEQVQoz2NwoADSCghQCRpQCBWoAgPIhgVEww144QG8cAFBmEAinEAUbCAWAgCcfWTBJ6iOXgAAAABJRU5ErkJggg==') left top repeat-x;
	background-size: auto 100%;
	max-width: 508px;
	width:100%;
	box-sizing: border-box;
	padding: 25px 40px 20px;
	color:#ffffff;
	
	border-radius: 21px;
	overflow:hidden;
	
	position:absolute;
	left:50%;
	top:0;
	transform: translate(-50%, 0);
}

#bf-subscribe p {
	margin:0;
	padding:0;
	text-align:center;
	font-size:15px;
	line-height:18px;
}

#bf-subscribe h1 {
	font-size:23px;
	line-height: 28px;
	font-weight:400;
	margin:0;
	padding:0 0 20px 0;
	text-align:center;
}

#bf-subscribe h1 b {
	font-weight:700;
}

.bf-subscribe-field-half {
	float:left;
	padding: 0 5px 0 0;
	width: 50%;
	box-sizing:Border-box;
}

.bf-subscribe-field-half + .bf-subscribe-field-half  {
	float:right;
	padding: 0 0 0 5px;
	width: 50%;
	box-sizing:Border-box;
}

.bf-subscribe-field-half > input,
.bf-subscribe-button-combo > input {
	width:100%;
	box-sizing:Border-box;
	display:block;
	line-height:36px;
	font-size: 16px;
	color:#6b6b6b;
	padding:0 8px;
	margin:0;
	border:1px solid #cbc3c6;
}

.bf-subscribe-button-combo {
	clear:both;
	padding-top:10px;
}

.bf-subscribe-button-combo > input {
	width: calc( 100% - 140px );
	float:left;
}

.bf-subscribe-button-combo button {
	width:140px;
	height:38px;
	line-height:36px;
	color:#ffffff;
	font-size:16px;
	font-weight:500;
	text-align:center;
	float:left;
	
	background:#ce1cc4;
	border:0 none;
	outline:0 none;
	cursor:pointer;
	font-family: -apple-system,'Segoe UI',Roboto,Oxygen,Ubuntu,Cantarell,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol'
}

.bf-subscribe-button-combo button:hover {
	background:#b919b0;
}

.bf-subscribe-button-combo button:disabled,
.bf-subscribe-button-combo button:disabled:hover {
	cursor:initial;
	opacity: .5;
	background:#ce1cc4;
}

.bf-subscribe-button-combo:after {
	content:"";
	clear:Both;
	display:table;
	height:0;
}

.bf-subscribe-field {
	padding:10px 0;
}

.bf-subscribe-field label input {
	float:left;
}
.bf-subscribe-field label span {
	float:left;
	display:block;
	font-size:15px;
	width: calc( 100% - 34px );
}

.bf-subscribe-field label a {
	color:#ffffff;
	font-weight:bold;
}

.bf-subscribe-field:after {
	clear:both;
	display:Table;
	content:"";
}

#bf-subscribe .button.purple {
	margin:40px auto 20px;
	display:block;
	width:200px;
	text-align:center;
	background: #ce1cc4;
	padding: 13px 12px 12px 12px;
	box-sizing:Border-box;
}

#bf-subscribe .button.purple:hover {
	background:#b919b0;
}

@media screen and (max-width: 1160px){
	
	.valentin2020-header .header-left-cell,
	.valentin2020-header .header-right-cell {
		float:none;
		margin-left: auto;
		margin-right: auto;
		width: auto;
	}
	
	.valentin2020-header .header-left-cell img.label {
		max-width: 80%;
		margin-top:-35px;
	}
	
	.valentin2020-header .header-right-cell {
		margin-top:40px;
	}
}
@media screen and (max-width: 1000px){
	/*
	#innerContent .bannerTop {
		height: auto !important;
	}
	*/

	#innerContent .top-menu-categories a,
	#innerContent .top-menu-categories a .count,
	.categoryListContainer .offer-block .details .prop {
		color:#78172d;
	}
	
	#innerContent .top-menu-categories a:hover,
	#innerContent .top-menu-categories a.active, 
	#innerContent .top-menu-categories a.opened,
	#innerContent .top-menu-categories a.active .count {
		color:#78172d;
	}
	
	#innerContent .top-menu-categories a svg path,
	#innerContent #sidenav ul li > a > svg.default, 
	#innerContent #sidenav ul li > a:hover > svg.default, 
	#innerContent #sidenav ul li a.active > svg.active {
		fill: #78172d;
	}
}


@media screen and (max-width: 768px){
	.valentin2020-header {
		padding: 30px 15px;
	}
	
	.valentin2020-header .header-left-cell,
	.valentin2020-header .header-right-cell {
		float:none;
		margin-left: auto;
		margin-right: auto;
		width: auto;
	}
	
	.valentin2020-header .header-left-cell img.label {
		margin-top:0px;
		max-width:476px;
		width:90%;
		
	}
	
	.valentin2020-counterbox {
		margin-left:-10px;
		margin-right:-10px;
	}
	
	.valentin2020-counterbox p {
		font-size:24px;
		line-height:30px;
	}
}
@media screen and (max-width: 600px){
	#heart1
	
	{ top: 129px; }
	#heart2
	
	{ top: 124px; }
	#heart3
	
	{ top: 144px; }

	.valentin2020-header {
		padding: 30px 15px;
	}
	
	.valentin2020-counterbox {
		margin-left:-10px;
		margin-right:-10px;
		clear:both;
	}
	
	.valentin2020-counterbox p {
		font-size:24px;
		line-height:30px;
	}
	
	#innerContent .top-menu-categories a:hover,
	#innerContent .top-filtersV2 .offerNumberBlock a:hover,
	#innerContent .top-menu-categories a.active, 
	#innerContent .top-menu-categories a.opened,
	#innerContent .top-menu-categories a.active .count {
		color:#78172d;
	}
	
	#innerContent #sidenav ul li > a > svg.default,
	#innerContent #sidenav ul li > a:hover > svg.default,
	#innerContent #sidenav ul li a.active > svg.active {
		fill:#78172d;
	}
	
	#innerContent #mobile_sorting.selected.active {
		displaY:none;
	}
	
	
	.valentin2020-countdown-timer > div.separator {
		height: 59px;
		padding-right:2px;
		font-size:16px;
		margin-left:0;
		line-height: 35px;
	}

	.valentin2020-countdown  .number b {
		margin-right: 2px;
		line-height: 35px;
		border-radius: 4px;
		font-size: 32px;
		font-weight: 600;
		width: 28px;
		height: 38px;
	}
	
	
	#bf-subscribe {
		max-width: initial;
	}
	
	#bf-subscribe .bf-subscribe-field-half,
	#bf-subscribe .bf-subscribe-button-combo	{
		width:100%;
		padding:0;
		clear:both;
		margin-bottom:10px;
	}
	
	#bf-subscribe .bf-subscribe-button-combo	> input {
		margin-bottom:10px;
	}
	
	#bf-subscribe .bf-subscribe-button-combo	> input,
	#bf-subscribe .bf-subscribe-button-combo	> button {
		width:100%;
		clear:both;
	}

}


@media screen and (max-width: 820px) and (orientation: landscape) {
	.valentin2020-countdown-timer > div.separator {
		line-height: 53px;
		color: white !important;
	}
}
@media screen and (max-width: 600px) and (orientation: landscape) {
	.valentin2020-countdown-timer > div.separator {
		line-height: 35px;
		color: white !important;
	}
}

/* active color: ff4b88 */





.top-filtersV3.topfiltersV3-only-order {
	overflow:hidden;
	padding-left:0;
}

.top-filtersV3.topfiltersV3-only-order .orderLabel {
	margin-right: 12px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 500;
	letter-spacing: .6px;
	margin-left: 12px;
	text-transform: uppercase;
	color: #6b6b70;
	float:left;	
}

.top-filtersV3.topfiltersV3-only-order  .used_filters {
	padding-top:4px;
}

.top-filtersV3.topfiltersV3-only-order .travelLocalities.sort {
	border-bottom: 0 none;
	float:right;
	padding: 0;
	line-height:34px;
}